{
   "cobblemon.species.meowscarada-gmax.desc":"Wow, its so big now. MEOW",
   "cobblemon.species.arsene-meowscarada.desc":"A being based off of the main character of Maurice Leblanc's novels, Arsene Lupin. He appears everywhere and is a master of disguise. He is known to help law-abiding citizens",
   "cobblemon.species.satanael-meowscarada-gmax.desc":"An archangel who is said to be the form of Satan before he fell from Heaven. The second son of God, he rebelled against Him for freedom and bestowed free will and chaos upon humanity.",
   "cobblemon.species.izanagi-gallade.desc":"One of the ancient gods who existed before Japan was formed. He created the Oyashima from chaos, then gave birth to countless children and laid the foundation of soil and nature.",
   "cobblemon.species.izanagi-no-okami-gallade-mega.desc":"A Japanese god of creation, he begat the sky, ocean, and night, and 8 million other gods. Opposes his once-wife, the goddess Izanami, after an encounter in Yomotsu Hirasaka.",
   "cobblemon.species.orpheus-blaziken.desc":"A poet skilled with the lyre. It tried to retrieve its lover from Hades, but was vanished when looked back before reaching the surface.",
   "cobblemon.species.messiah-blaziken-mega.desc":"Appears before Judgement Day to save the virtuous. He is a universal figure, appearing in myth around the world, Many stories involve his death and rebirth.",
   "cobblemon.species.beru-durant.desc":"Due to having been born to kill, Beru revels in his power and has an obvious bloodlust for battle. As such, he is extremely brutal towards his opponents, rarely holding back unless ordered to, and goes straight for his enemy's weak spots.",
   "cobblemon.species.igris-ceruledge.desc":"Known as one of the Two Wings of the army of shadows,Igris is loyal, respectful, and chivalrous, to the point that he tends to kneel to his master every time he finishes a battle for him.",
   "cobblemon.species.tank-beartic.desc":"As an ice bear, Tank typically behaves in an animalistic manner, plowing through enemies with brute force and ripping them apart with his teeth and claws.",
   "cobblemon.species.iron-chesnaught.desc":"Iron is a loose cannon and has a tendency to go overboard in battle, usually causing excessive destruction with his antics. He also takes pride in his kills and gets easily frustrated when his opponents prove to be immune to his Taunt skill.",
   "cobblemon.species.kaisel-aerodactyl.desc":"a Shadow of the one once known as Kaisellin, a wyrvern owned by the Demon Monarch, now serves the Shadow Monarch as his fastest battle mount.",
   "cobblemon.species.kaisel-aerodactyl-mega.desc":"With Mega Evolution, Kaisel is able to reach unparalell speed and power, proving its loyalty and bond to serve the monarch",
   "cobblemon.species.demonslayer-greninja.desc":"a Demon Slayer in the Demon Slayer Corps who joined to find a remedy to turn his sister back into a human and to hunt down and kill demons, and later swore to kill the King of Demons, in order to prevent others from suffering the same fate as him.",
   "cobblemon.species.demonslayer-annihilape.desc":"a Demon Slayer in the Demon Slayer Corps, raised by boars for the majority of his life, It is known for it's personally created and self-taught Breathing Style known as Beast Breathing.",
   "cobblemon.species.demonslayer-raichu.desc":"a Demon Slayer in the Demon Slayer Corps, Often struggles with self-esteem issues, as his nervous demeanour prevents access to his abilities. However, as time goes by, it's talent and skills will match that of the Hashira.",
   "cobblemon.species.guts-lucario.desc":"The renowned Black Swordsman, a former mercenary and branded wanderer who travels the world in a constant internal struggle between pursuing its own ends and upholding his attachments to those dear to him.",
   "cobblemon.species.sonic-cinderace.desc":"The Blue Hedgehog, known for running faster than the speed of sound. It has abandoned its home at an early age to pursue a life of adventures.",
   "cobblemon.species.shadow-zoroark.desc":"The Ultimate Lifeform, created on the Space Colonary ARK for over fifty years by Professor Gerald Robotnik, the final result of Project Shadow and has access to Chaos Control.",
   "cobblemon.species.tails-floatzel.desc":"Miles Prower, or Tails for short, is Sonic's best friend and sidekick born from West Side Island. It is known for its remarkable IQ with excellent mechanical engineering skills.",
   "cobblemon.species.knuckles-machamp.desc":"The Last Living Echidna, the guardian of the Master Emerald. It is devoted to guarding the Master Emerald from anyone seeking to abuse it, however when its friends are in danger, its willing to leave his duty for them.",
   "cobblemon.species.amy-gardevoir.desc":"Full of positive and boundless energy, it carries a Piko Piko Hammer, a powerful melee weapon which it uses with skills second to none and always brings it to battle.",
   "cobblemon.species.sonic-exe.desc":"oh, try your best not to get close to him. one last thing before you close this pokedex, good luck running from him.",
   "cobblemon.species.frieren-indeedee.desc":"a powerful mage that traveled with the Hero Party for a 10 year journey to defeat the Demon King, whom now defeated, It now seeks to adventure again and appreciate the wonders of life and companionship.",
   "cobblemon.species.gojo-cinderace.desc":"In the jujutsu world, It is recognized as the strongest one. It is the pride of the Gojo Clan as It was born with the Six Eyes and Limitless.",
   "cobblemon.species.batman-greninja.desc":"The Dark Knight, Protector of Gotham City, a tortured, brooding vigliante dressed as a bat who fights evil and strikes fear in the hearts of criminals everywhere.",
   "cobblemon.species.opm-infernape.desc":"It's just a pokemon who's a hero for fun.",
   "cobblemon.species.eggman-metagross.desc":"Well Eggman always relies on his robots to fight for him, and with the power of mega evolution, his robots can go further beyond.",
   "cobblemon.species.hollow-mimikyu.desc":"An enigmatic wanderer who descends into Hallownest carrying only a broken nail to fend off foes.",
   "cobblemon.species.hornet-leavanny.desc":"a Mysterious princess-protector of Hallownest's ruins, Wields a needle and thread.",
   "cobblemon.species.robin-frogadier.desc":"One of Batman's many Sidekicks",
   "cobblemon.species.robin-riolu.desc":"Batman's First Sidekick.",
   "cobblemon.species.nightwing-lucario.desc":"The first protege of Batman, was formly known as Robin but now found a new identidy and now dawns as Nightwing.",
   "cobblemon.species.2b-gardevoir.desc":"YoRHa No.2 Type B, or just 2B, is a YoRHa android created to battle the Machine lifeforms that have invaded the planet on behalf of the surviving humans. It served during the 14th Machine War."
}